Loading...
Searching...
No Matches
gsm23041_msg_param_gsm Struct Reference

`#include <gsm_23_041.h>`

## Data Fields

uint16_t | serial_nr
uint16_t | message_id
uint8_t | dcs
struct { |
} | page_param |
uint8_t | content [0]

## Field Documentation

## content

uint8_t gsm23041_msg_param_gsm::content[0]

## dcs

uint8_t gsm23041_msg_param_gsm::dcs

## message_id

uint16_t gsm23041_msg_param_gsm::message_id

## [struct]

struct { ... } gsm23041_msg_param_gsm::page_param

## serial_nr

uint16_t gsm23041_msg_param_gsm::serial_nr

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_23_041.h